Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000955pLoaderconfigurationpublic2009.03.20 23:132009.06.02 23:47
Reporterplg 
Assigned Torosman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.1a 
Target VersionFixed in Version2.0.1b 
Summary0000955: [login window] Connect, Stay Offline or Exit
DescriptionInstead of {OK, Cancel}, I propose to switch to more meaningful buttons {Connect, Stay Offline, Exit}.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002560)
rosman (manager)
2009.03.29 12:52

Feature added in [Subversion] r3227
(0002561)
rosman (manager)
2009.03.29 12:52

Stay Offline is "Work Offline"
(0002562)
rosman (manager)
2009.03.29 12:54

Updated login dialog resource is in [Subversion] r3228

- Issue History
Date Modified Username Field Change
2009.03.20 23:13 plg New Issue
2009.03.20 23:13 plg Status new => assigned
2009.03.20 23:13 plg Assigned To => rosman
2009.03.29 12:52 rosman Note Added: 0002560
2009.03.29 12:52 rosman Status assigned => resolved
2009.03.29 12:52 rosman Fixed in Version => 2.0.1b
2009.03.29 12:52 rosman Resolution open => fixed
2009.03.29 12:52 rosman Note Added: 0002561
2009.03.29 12:54 rosman Note Added: 0002562
2009.06.02 23:47 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker